# Marmoset Tracer-Injection [R01_0030]

Authors: Akiya Watakabe<sup>1</sup>*, Henrik Skibbe<sup>2</sup>

1. Laboratory for Molecular Analysis of Higher Brain Function, RIKEN Center for Brain Science
2. Brain Image Analysis Unit, RIKEN Center for Brain Science

*corresponding authors: Akiya Watakabe (akiya.watakabe@riken.jp)


## DATASET DESCRIPTION
    
This dataset contains **TissueCyte** images produced during **tracer injection** experiment on Marmoset **R01_0030**

* Microscopy images and annotations: Akiya Watakabe.
* Image post-processing: Henrik Skibbe.


For more details see https://dataportal.brainminds.jp/marmoset-tracer-injection


## EXPERIMENT METADATA
|||
|----|-----|
|Brain/MINDS ID|R01_0030|
|Group|Yamamori|
|Lab identifier|TT23|
|Region of injection|A8aV|
|Side of injection|left|
|Summary|A8aV and A47L; extra-PFC pattern looks more similar to 8aD than 8aV.  (8aD-A) |
|Known issues|This sample used CamkII-tTA as the driver unlike other samples.  Corpus callossum was severed for this sample, resulting in a slight gap between the two hemispheres, which affected lamina assignment of the cingular regions.|
|Age|5.3|
|Sex|F|
|Body weight (g)|395|
|Date of birth|20110228|
|Injection date|20160426|
|Survival period (day)|28|
|&#x00A0;Tracer **1** |(CamKII1.3-tTA 1/TRE-clover 1/TRE-Vamp2mPFC 1)x10e12 vg/ml|
|&#x00A0;Direction|anterograde|
|&#x00A0;Method|0.1ul x 1 (@ 1mm)/5min|


## CONTENT

| File name | Description |
| ---- | ---- |
|[`NN_tracer`](NN_tracer)/||
|[`c2_50mu`](c2_50mu)/||
|[`labels`](labels)/||
|[`c1_50mu`](c1_50mu)/||
|[`c3_50mu`](c3_50mu)/||
|[`Backlit_slices`](Backlit_slices)/||
|[`Nissl_slices`](Nissl_slices)/||
